axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Meeusen, Christopher W." <Meeusen.Christop...@mayo.edu>
Subject Re: Unable to generate WSDL from Java code
Date Wed, 12 May 2010 01:35:47 GMT
That's the eclipse plugin I use to generate wsdl files, guess you're  
doing it some other way....

On May 11, 2010, at 20:14, "Michael" <mtarullo463@optonline.net> wrote:

> Service archiver?
> ----- Original Message -----
> From: Meeusen, Christopher W.
> To: java-user@axis.apache.org
> Sent: Tuesday, May 11, 2010 9:00 PM
> Subject: Re: Unable to generate WSDL from Java code
>
> What version of the service archiver are u using?
>
> On May 11, 2010, at 19:15, "Michael" <mtarullo463@optonline.net>  
> wrote:
>
>> I have been unable to generate a WSDL file from Java code.
>>
>> I recently started using Eclipse Galileo and downloaded Axis2  
>> 1.5.1.  When trying to generate a WSDL from an older Java project  
>> that I need to start working with again I get an error.  I saw that  
>> Axis2 1.5.1 was having some problems in Eclipse Galileo.
>>
>> So I downloaded Eclipse Europa and Axis2 1.4.1 and I got the same  
>> problem.  The error is telling me that I have not configured the  
>> facet correctly, but when I go to the Eclipse Preferences -> Web  
>> Services -> Axis2 Preferences I am getting the message that Axis2  
>> loaded successfully.
>>
>> I'm getting the same error when I use:
>> 1) Eclipse Galileo and Axis2 1.5.1
>> 2) Eclipse Europa and Axis2 1.4.1
>>
>> Can someone please offer some advice?
>>
>> Thank you,
>> Mike
>

Mime
View raw message